{
  "type": "minecraft:crafting_shapeless",
  "category": "misc",
  "group": "light_gray_colored_stained_glass_pane",
  "ingredients": [
    {
      "item": "minecraft:light_blue_stained_glass_pane"
    },
    {
      "item": "minecraft:light_gray_dye"
    }
  ],
  "result": {
    "item": "minecraft:light_gray_stained_glass_pane"
  }
}